{
  "2020.Cards.CallDragon.Description": "Am\u00e9liorez tous vos cris.<br>[if:IsEntity,[if:103552=0,Invoquez un dragon al\u00e9atoire d'un co\u00fbt de 6-8.][if:103552=1,Invoquez un dragon al\u00e9atoire d'un co\u00fbt de 8-10.][if:103552=2,Invoquez un dragon al\u00e9atoire d'un co\u00fbt de 12.</color></b>],Invoquez un dragon al\u00e9atoire d'un co\u00fbt de 6-8.]",
  "reborn.titles.keeper.description": "D\u00e9cern\u00e9 aux testeurs Alpha de TESL Reborn.",
  "reborn.titles.keeper.title": "Le Gardien de TESL Reborn",
  "reborn.titles.founder.title": "Le Fondateur de TESL Reborn",
  "reborn.titles.founder.description": "D\u00e9cern\u00e9 aux d\u00e9veloppeurs de TESL Reborn."
}